---------------------------------------------------
-- Copyright (c) 2015 -- Camshaft Software PTY LTD
-- All Rights Reserved
---------------------------------------------------
{
	Body = {
		BodyBoxes = {
			Bottom = {
				Pos = {
					19.824,
					-16.216
				},
				Size = {
					465,
					96.4
				}
			},
			Top = {
				Pos = {
					5.575,
					74
				},
				Size = {
					344,
					51.5
				}
			}
		},
		Cd = 0.24,
		ClFront = -0.0292,
		ClRear = -0.0223,
		DefaultTyreWidth = 205,
		Doors = 2,
		EngineTypes = {
			MID = true,
			REAR = true
		},
		FirewallRatio = 0,
		Materials = {
			"ECS_BODY", --front
			"ECS_BODY", --middle
			"ECS_BODY", --REAR
			"ECS_GLASS", --windows
			"ECS_PLASTIC", --dark plastic
			"ECS_SEAM", --middle seam
			"ECS_SEAM", --FRONT seam
			"ECS_SEAM", --rearseam
			"ECS_CHROME", --retrovisor
			"ECS_TRANSPARENT", --LIPS
			"ECS_CARGO", --cargo
			
		},
		MaxWheelDiameter = 720,
		MeshSkinned = "VMO",
		MeshUnskinned = "VMO_unskinned",
		MinWheelDiameter = 650,
		MorphNose = 35,
		MorphRideHeight = 85,
		MorphTail = 35,
		MorphWidth = 50,
		Name = "VMO",
		ProjectionMaterials = {
			Front = 1,
			Middle = 3,
			Rear = 2
		},
		ProjectionSeamMaterials = {
			Front = 9,
			Middle = 7,
			Rear = 8
		},
		RearFirewallRatio = 2,
		RearRatio = 0.44,
		SeatOptions = {
			2
		},
		Tags = {
			"COUPE"
		},
		Thumb = "vmo_thumb.jpg",
		ThumbDemo = "Main.jpg",
		WheelBase = 2.761,
		Year = 2013
	}
}